.. _selcor:

===================================================
Parâmetros da Seleção de Cortes (selcor.dat)
===================================================

.. currentmodule:: inewave.newave.selcor

As configurações da metodologia de seleção de cortes do NEWAVE
, localizadas no arquivo geralmente denominado selcor.dat, são armazenadas na classe:

.. autoclass:: Selcor
   :members:
